Package: org.grails.plugins.web.interceptors

## [Groovy] Interface UrlMappingMatcher.Exclude

-     static interface UrlMappingMatcher.Exclude

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract boolean` | `isExcluded(UrlMappingInfo info)`

- - ### Method Detail

    - #### abstract boolean isExcluded(UrlMappingInfo info)